msgid ""
msgstr ""
"Project-Id-Version: Hardware Store\n"
"POT-Creation-Date: 2017-10-11 09:18+0545\n"
"PO-Revision-Date: 2017-10-11 09:18+0545\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: functions.php:96
msgid "Product Banner"
msgstr ""

#: functions.php:98
msgid ""
"This sidebar renders its content on right of single product page banner area."
msgstr ""

#: functions.php:106
msgid "Shop Archive"
msgstr ""

#: functions.php:108
msgid "This sidebar renders its content on left of shop archive pages"
msgstr ""

#: functions.php:121 template/sfc-search-form.php:30
msgid "Search for:"
msgstr ""

#: functions.php:122 template/sfc-search-form.php:31
msgctxt "placeholder"
msgid "Search Products&hellip;"
msgstr ""

#: functions.php:122 template/sfc-search-form.php:31
msgctxt "label"
msgid "Search for:"
msgstr ""

#: functions.php:143 inc/hardware-store-overwrite-hooks.php:224
msgid "Add to cart"
msgstr ""

#: inc/customizer.php:12
msgid "HardWare Store Setting"
msgstr ""

#: inc/customizer.php:18
msgid "Top Header"
msgstr ""

#: inc/customizer.php:25
msgid "xx-xx-xx"
msgstr ""

#: inc/customizer.php:30
msgid "Contact Details"
msgstr ""

#: inc/customizer.php:38
msgid "example@example.com"
msgstr ""

#: inc/customizer.php:43
msgid "Email:Contact Details"
msgstr ""

#: inc/customizer.php:52
msgid "Social Network"
msgstr ""

#: inc/customizer.php:58
msgid "LinkedIn"
msgstr ""

#: inc/customizer.php:59
msgid "Facebook"
msgstr ""

#: inc/customizer.php:60
msgid "twitter"
msgstr ""

#: inc/customizer.php:61
msgid "Googel Plus"
msgstr ""

#: inc/hardware-store-overwrite-hooks.php:263
#, php-format
msgid "%1$s designed by %2$s."
msgstr ""

#: inc/hardware-store-overwrite-hooks.php:395
msgid "My Account"
msgstr ""

#: inc/hardware-store-overwrite-hooks.php:397
msgid "Login"
msgstr ""

#: template/sfc-search-form.php:8
msgid "SEARCH PRODUCTS"
msgstr ""

#: template/sfc-search-form.php:12
msgid "Search by keyword:"
msgstr ""

#: template/sfc-search-form.php:24
msgid "Select a Category"
msgstr ""

#: template/sfc-search-form.php:32
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/request-quote-form.php:19
msgid "Send the request"
msgstr ""

#: woocommerce/request-quote-form.php:24
msgid "Name"
msgstr ""

#: woocommerce/request-quote-form.php:30
msgid "Email"
msgstr ""

#: woocommerce/request-quote-form.php:36
msgid "Phone Number"
msgstr ""

#: woocommerce/request-quote-form.php:47
msgid "Message"
msgstr ""

#: woocommerce/request-quote-form.php:48
msgid "Notes on your request..."
msgstr ""

#: woocommerce/request-quote-form.php:53
msgid "Send Your Request"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:37
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:48
msgid "Clear"
msgstr ""

#: woocommerce/single-product/meta.php:35
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:37
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:49
msgid "<span class=\"meta-heading\">SKU:</span>"
msgstr ""

#: woocommerce/single-product/meta.php:49
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:58
#, php-format
msgid "<span class=\"meta-heading\">Availability: </span>%s"
msgstr ""
